Index: palm/trunk/SOURCE/boundary_conds.f90
===================================================================
--- palm/trunk/SOURCE/boundary_conds.f90	(revision 1992)
+++ palm/trunk/SOURCE/boundary_conds.f90	(revision 1993)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Adjustments for top boundary condition for passive scalar
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1992 2016-08-12 15:14:59Z suehring
+! Adjustments for top boundary condition for passive scalar
+! 
 ! 1960 2016-07-12 16:34:24Z suehring
 ! Treat humidity and passive scalar separately
Index: palm/trunk/SOURCE/check_parameters.f90
===================================================================
--- palm/trunk/SOURCE/check_parameters.f90	(revision 1992)
+++ palm/trunk/SOURCE/check_parameters.f90	(revision 1993)
@@ -19,6 +19,5 @@
 ! Current revisions:
 ! -----------------
-! New checks for top_scalarflux
-! Bugfixes concerning data output of profiles in case of passive_scalar
+! 
 ! 
 ! Former revisions:
@@ -26,4 +25,8 @@
 ! $Id$
 !
+! 1992 2016-08-12 15:14:59Z suehring
+! New checks for top_scalarflux
+! Bugfixes concerning data output of profiles in case of passive_scalar
+! 
 ! 1984 2016-08-01 14:48:05Z suehring
 ! Bugfix: checking for bottom and top boundary condition for humidity and scalars
Index: palm/trunk/SOURCE/close_file.f90
===================================================================
--- palm/trunk/SOURCE/close_file.f90	(revision 1992)
+++ palm/trunk/SOURCE/close_file.f90	(revision 1993)
@@ -19,10 +19,13 @@
 ! Current revisions:
 ! -----------------
-! -Close file containing flight data
-! -Some tabs removed.
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1992 2016-08-12 15:14:59Z suehring
+! -Close file containing flight data
+! -Some tabs removed.
 !
 ! 1783 2016-03-06 18:36:17Z raasch
Index: palm/trunk/SOURCE/header.f90
===================================================================
--- palm/trunk/SOURCE/header.f90	(revision 1992)
+++ palm/trunk/SOURCE/header.f90	(revision 1993)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Adapted for top_scalarflux
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1992 2016-08-12 15:14:59Z suehring
+! Adapted for top_scalarflux
+! 
 ! 1960 2016-07-12 16:34:24Z suehring
 ! Treat humidity and passive scalar separately.
Index: palm/trunk/SOURCE/init_3d_model.f90
===================================================================
--- palm/trunk/SOURCE/init_3d_model.f90	(revision 1992)
+++ palm/trunk/SOURCE/init_3d_model.f90	(revision 1993)
@@ -19,12 +19,15 @@
 ! Current revisions:
 ! ------------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1992 2016-08-12 15:14:59Z suehring
 ! Initializaton of scalarflux at model top
 ! Bugfixes in initialization of surface and top salinity flux, top scalar and 
 ! humidity fluxes
 ! 
-! Former revisions:
-! -----------------
-! $Id$
-!
 ! 1960 2016-07-12 16:34:24Z suehring
 ! Separate humidity and passive scalar
Index: palm/trunk/SOURCE/modules.f90
===================================================================
--- palm/trunk/SOURCE/modules.f90	(revision 1992)
+++ palm/trunk/SOURCE/modules.f90	(revision 1993)
@@ -19,6 +19,5 @@
 ! Current revisions:
 ! ------------------
-! +constant_top_scalarflux, top_scalarflux
-! default of bc_s_t adjusted
+! 
 ! 
 ! Former revisions:
@@ -26,4 +25,8 @@
 ! $Id$
 !
+! 1992 2016-08-12 15:14:59Z suehring
+! +constant_top_scalarflux, top_scalarflux
+! default of bc_s_t adjusted
+! 
 ! 1968 2016-07-18 12:01:49Z suehring
 ! Changed dimension for MPI-datatypes type_x_int and type_y_int
Index: palm/trunk/SOURCE/parin.f90
===================================================================
--- palm/trunk/SOURCE/parin.f90	(revision 1992)
+++ palm/trunk/SOURCE/parin.f90	(revision 1993)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! +top_scalarflux
+! 
 ! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+! 
+! 1992 2016-08-12 15:14:59Z suehring
+! +top_scalarflux
 ! 
 ! 1960 2016-07-12 16:34:24Z suehring
Index: palm/trunk/SOURCE/read_var_list.f90
===================================================================
--- palm/trunk/SOURCE/read_var_list.f90	(revision 1992)
+++ palm/trunk/SOURCE/read_var_list.f90	(revision 1993)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! top_scalarflux added
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1992 2016-08-12 15:14:59Z suehring
+! top_scalarflux added
+! 
 ! 1960 2016-07-12 16:34:24Z suehring
 ! Separate humidity and passive scalar
Index: palm/trunk/SOURCE/sum_up_3d_data.f90
===================================================================
--- palm/trunk/SOURCE/sum_up_3d_data.f90	(revision 1992)
+++ palm/trunk/SOURCE/sum_up_3d_data.f90	(revision 1993)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Bugfix in summation of passive scalar
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1992 2016-08-12 15:14:59Z suehring
+! Bugfix in summation of passive scalar
+! 
 ! 1976 2016-07-27 13:28:04Z maronga
 ! Radiation actions are now done directly in the respective module
Index: palm/trunk/SOURCE/surface_layer_fluxes_mod.f90
===================================================================
--- palm/trunk/SOURCE/surface_layer_fluxes_mod.f90	(revision 1992)
+++ palm/trunk/SOURCE/surface_layer_fluxes_mod.f90	(revision 1993)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Minor bug, declaration of look-up index as INTEGER
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1992 2016-08-12 15:14:59Z suehring
+! Minor bug, declaration of look-up index as INTEGER
+! 
 ! 1960 2016-07-12 16:34:24Z suehring
 ! Treat humidity and passive scalar separately
Index: palm/trunk/SOURCE/write_var_list.f90
===================================================================
--- palm/trunk/SOURCE/write_var_list.f90	(revision 1992)
+++ palm/trunk/SOURCE/write_var_list.f90	(revision 1993)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! top scalarflux added 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1992 2016-08-12 15:14:59Z suehring
+! top scalarflux added 
 !
 ! 1957 2016-07-07 10:43:48Z suehring
